Application: gvSIG desktop - gvSIG bugs #1121
ROIs cannot be exported to shape
09/11/2012 12:06 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-beta1l

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When a ROl in raster is exported to shape the file is not saved

History

#1 - 09/13/2012 09:10 AM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-raster:r1232

#2 - 11/09/2012 01:27 PM - Abenchara Socorro
- Status changed from Fixed to Closed
